.object-fit-cover {
    width:350px;
    height:350px;
    object-fit:cover
}

.my-bg-login-image {
    background-image: url("/storage/sys/images/2024.jpg");
    background-position: center;
    background-size: cover;
}

.stripOdd {
    background-color:rgb(245, 245, 250);
}

.stripEven {
    background-color:rgb(252, 252, 252);
}

.svg1 {
    width: 100px;
    display: block;
    margin: 40px auto 0;
  }
  
  .svg2 {
    width: 70px;
    display: block;
    margin: px auto 0;
}

  .path {
    stroke-dasharray: 1000;
    stroke-dashoffset: 0;
    &.circle {
      -webkit-animation: dash .9s ease-in-out;
      animation: dash .9s ease-in-out;
    }
    &.line {
      stroke-dashoffset: 1000;
      -webkit-animation: dash .9s .35s ease-in-out forwards;
      animation: dash .9s .35s ease-in-out forwards;
    }
    &.check {
      stroke-dashoffset: -100;
      -webkit-animation: dash-check .9s .35s ease-in-out forwards;
      animation: dash-check .9s .35s ease-in-out forwards;
    }
  }
  
  .border {
    border: 1px solid #4e73df!important;
    }
  
  
  @-webkit-keyframes dash {
    0% {
      stroke-dashoffset: 1000;
    }
    100% {
      stroke-dashoffset: 0;
    }
  }
  
  @keyframes dash {
    0% {
      stroke-dashoffset: 1000;
    }
    100% {
      stroke-dashoffset: 0;
    }
  }
  
  @-webkit-keyframes dash-check {
    0% {
      stroke-dashoffset: -100;
    }
    100% {
      stroke-dashoffset: 900;
    }
  }
  
  @keyframes dash-check {
    0% {
      stroke-dashoffset: -100;
    }
    100% {
      stroke-dashoffset: 900;
    }
  }
  
